## haskell-gi-dbusmenu 0.4.1

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:10:11 +0200

haskell-gi-dbusmenu (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 22:33:10 -0500
