## haskell-gi-dbusmenu 0.4.7

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.7-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:50:12 +0000

haskell-gi-dbusmenu (0.4.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:40:52 -0400
