=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-dbusmenu
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,30 +9,27 @@
  cdbs,
  ghc,
  ghc-prof,
+ pkg-config,
+ libdbusmenu-glib-dev,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
  libghc-gi-glib-prof (>= 2.0),
  libghc-gi-glib-prof (<< 2.1),
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
- libghc-haskell-gi-dev (>= 0.21),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
- pkg-config,
- libdbusmenu-glib-dev,
+ libghc-gi-gobject-prof,
+ libghc-haskell-gi-dev (>= 0.23.0),
+ libghc-haskell-gi-dev (<< 0.24),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.23),
+ libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-glib-doc,
  libghc-gi-gobject-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: DBusMenu bindings
  Bindings for libdbusmenu, autogenerated by haskell-gi.
