## haskell-gi-dbusmenu 0.4.8

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.8-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:28:25 +0000

haskell-gi-dbusmenu (0.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 11:49:17 +0300
