## haskell-gi-dbusmenu 0.4.10

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 0.4.10

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 11:41:09 -0400
