## haskell-gi-dbusmenu 0.4.11

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.11-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:52:50 +0300
