## haskell-gi-dbusmenu 0.4.13

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.13-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:00:58 +0000

haskell-gi-dbusmenu (0.4.13-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 10:55:35 -0400
