## haskell-gi-dbusmenu 0.4.14

=== debian/changelog ===
haskell-gi-dbusmenu (0.4.14-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Fri, 13 Feb 2026 20:06:58 -0500

haskell-gi-dbusmenu (0.4.14-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:06:29 +0300
